@charset "utf-8";
/* CSS Document */

.header{ margin:0; padding:0; background:#fff; position:relative;}
.logo{ text-align:right; padding:34px 0 23px 0;}

.header .col-xs-7, .header .col-sm-9, .header .col-xs-5, .header .col-sm-3{ position:inherit !important}

.menu{ margin:0; padding:39px 0 0 0;}
.menu ul{ margin:0; padding:0; list-style:none;}
.menu ul li{ margin:0 50px 0 0; padding:0; display:inline-block; font-size:20px;}
.menu ul li > a{ padding:16px 0 20px 0; display:block; color:#656565;}
.menu ul li > a:hover, .menu ul li:hover > a{ color:#0093d5; text-decoration:none;}
.menu ul li:last-child{ margin:0;}
.menu ul li > a.home-link{ background:url(../images/menu-icon-close.png) no-repeat center 25px ; width:16px; text-indent:9999px; direction:rtl; text-align:left;}

h2,h3 {
	font-weight: normal!important;
}

.mega-menu{ margin:0; padding:50px 0; background:#f0f0f0; position:absolute; top:90%; left:0; right:0;  display:none; -webkit-transition:opacity 450ms ease-in-out; -moz-transition:opacity 450ms ease-in-out; -o-transition:opacity 450ms ease-in-out; -ms-transition:opacity 450ms ease-in-out;transition:opacity 450ms ease-in-out; z-index:9999;}

.mega-menu p{ font-size:14px; color:#141414; margin:0; padding:0 0 15px 0}
.mega-menu h5{ color:#0093d5; font-size:16px; margin:0; padding:0 0 25px 0;}
.mega-menu ul{ margin:0; padding:20px 0 0 0; border-top:1px solid #c4c4c4;}
.mega-menu ul li{ margin:0; padding:0; font-size:16px; color:#141414; display:block;}
.mega-menu ul li a{ padding:4px 0; color:#989898;}
.emaillink{ margin:80px 0 0 0; padding:10px 0 0 0; border-top:1px solid #c4c4c4; font-size:16px; color:#0093d5; display:block;}

.contactform label{ font-size:13px; color:#989898; margin:3px 0; padding:0; display:block; text-align:left; font-weight:normal;}
.contactform  .row{ margin-left:-2px; margin-right:-2px;}
.contactform .col-xs-2, .contactform .col-xs-10{ padding-left:2px; padding-right:2px;}
.contactform .form-control{ border-radius:0; border:1px solid #c8c8c8; height:29px;}
.contactform textarea.form-control{ height:148px}
.contactform .form-group{ margin-bottom:3px;}
.contactform input[type=submit]{ margin:0; padding:0; background:none; border:none; cursor:pointer; color:#0093d5; font-size:16px; font-weight:bold; text-decoration:underline;}
.form-btn{ padding-top:10px; font-size:14px;}
.contact-info>p{ padding:10px 0 0 0; margin-bottom:40px;  border-top:1px solid #c4c4c4; font-size:14px; color:#656565; }
.contact-info>p:last-child{ margin:0;}
.contact-info>p a{color:#0093d5}
a.facebook span, a.mail span{border-top:1px solid #c4c4c4; color:#656565; font-size:16px; display:inline-block; width:30px; padding:10px 0 }
a.facebook, a.mail{ display:block;}
a.facebook:hover, a.mail:hover{color:#0093d5}
a.facebook{ margin-bottom:25px;}

.flash-box{ position:relative;}
.overlay-bg{ position:absolute; bottom:0; left:0; right:0; z-index:99; background:rgba(20,20,20, 0.5); height:10%;}
.carousel-caption h2{ margin:0; padding:0 0 20px 0; font-size:120px; font-weight:bold; line-height:60px;}
.carousel-caption h2 span{ font-size:60px; display:block;}
.carousel-caption h3{ margin:0; padding:0 0 20px 0; font-size:110px; font-weight:bold; line-height:95px;}
.carousel-caption h4{ font-size:90px; line-height:85px; font-weight:bold; margin:0; padding:0 0 10px 0; }
.carousel-caption h5{ font-size:70px; line-height:65px; font-weight:bold; margin:0; padding:0 0 10px 0; }
.carousel-caption p span{ color:#232524; text-shadow:none;}

.banner-img{ width:100%; height:auto;}
.dropcap {
float: right;
font-size: 100px;
line-height: 100px;
margin-top: -2px;
padding-left: 10px;
padding-top: 0;
font-weight:bold;
}
.carousel-caption p{ padding-top:15px;}

.box-content{ margin:0; padding:4px 0 0 0;}
.box-content .container-fluid{ padding-left:2px; padding-right:2px;}
.box-content .row{ margin-left:-2px; margin-right:-2px;}
.box-content .col-sm-6, .box-content .col-md-3{ padding-left:2px; padding-right:2px; margin-bottom:4px;}

.box{ margin:0; padding:35px 35px 0px 35px; text-align:center; background:#282828; min-height: 290px;}
.box h5{ margin:0; padding:15px 0 0 0; font-size:16px;}
.box p{ margin:0; padding:15px 0 0 0;}
a.boxhomea {text-decoration: none;}
.box:hover p{ color:#fff;text-decoration: none;}
.box:hover h5 a{ color:#0093d5;}
.box:hover h5 a:hover{ text-decoration:none;}
.box .icon-n{ margin:0; padding:0;}
.box .icon-h{ margin:0; padding:0; display:none;}
.box:hover .icon-n{ display:none;}
.box:hover .icon-h{ display:block;}
.box .icon-n img{ width: 65px; height: 53px;}
.box .icon-h img{ width: 65px; height: 53px;}


.content-wrap{ margin:0; padding:47px 0 0 0;}
.details-popup { padding-top:55px; padding-bottom:55px;}
.details-popup h4{ font-size:16px; margin:0; padding: 0 0 20px 0; color:#0093d5;}
.details-popup p{ margin:0; padding:0 0 15px 0; color:#fff;}
.details-popup p a{ color: #0093d5;}
.details-popup blockquote{ background:url(../images/quote-icon2.png) no-repeat top left; margin:15px 0 15px; padding:64px 0 0 0; font-size:16px; color:#787878; font-size:18px; border:none;}
.details-popup cite{ margin:0; padding:0 0 80px 0; display:block; color:#787878;}
.site-link{ font-size:16px; font-weight:bold; color:#0093d5; border-top:1px solid #535353; padding:10px 0; display:block;}
.other-link{ font-size:12px; color:#787878; border-top:1px solid #535353; padding:10px 0; display:block; margin-top:50px;}
.other-link span{ color:#0093d5; font-weight:bold; margin-right:5px; font-size:15px;}
.full-img{ width:100%; height:auto;}

.portfolio-link, .portfolio-link2{ margin:0; padding:0; list-style:none;}
.portfolio-link li{ margin:0 15px 0 0 ; padding:0 15px 0 0; font-size:16px; display:inline-block; position:relative;}
.portfolio-link2 li{ margin:0 15px 0 0  ; padding:0 15px 0 0; font-size:16px; display:inline-block; position:relative; font-weight:bold;}
.portfolio-link li a{ color:#656565;}
.portfolio-link2 li a{ color:#656565; font-weight:normal;}
.portfolio-link li a:hover{ color:#fff;}
.portfolio-link2 li a:hover{ color:#0093d5;}
.portfolio-link li.active a{ color:#fff; font-weight:bold;}
.portfolio-link2 li.active a, .portfolio-link2 li.active{ color:#0093d5; font-weight:bold;}
.portfolio-link2 li h1,.portfolio-link li h1{ color:#0093d5;font-size: 16px;margin:0;}
.portfolio-link li:nth-child(1):after{ content:'//'; position:absolute; top:0; right:-5px; bottom:0;color:#787878;}
.portfolio-link li:after, .portfolio-link2 li:after{ content:'/'; position:absolute; top:0; right:-5px; bottom:0;color:#787878;}
.portfolio-link li:last-child:after, .portfolio-link2 li:last-child:after{ display:none;}

.GITheWall ul {list-style: none;padding:0;margin-left:-12px;margin-right:-12px;}
.GITheWall ul:before, .GITheWall ul:after{ content:''; display:table;}
.GITheWall ul:after{ clear:both;}
.GITheWall ul li { vertical-align:top; float:left;width:25%; cursor:pointer;padding-left:12px; padding-right:12px;margin: 24px 0 0; position:relative;}
.GITheWall ul li.GI_TW_Selected_Row {-webkit-transition: margin-bottom 0.3s ease-in;-moz-transition: margin-bottom 0.3s ease-in;-o-transition: margin-bottom 0.3s ease-in;transition: margin-bottom 0.3s ease-in;}
.GI_TW_expander {position: absolute;z-index: 1;top: 0;background: #282828;left: 0;width: 100%;margin-top: 45px;height: 0;overflow: hidden;-webkit-transition: height 0.3s ease-in;-moz-transition: height 0.3s ease-in;-o-transition: height 0.3s ease-in;transition: height 0.3s ease-in;}
.GI_TW_expander.animating {overflow: hidden !important; }
.GI_TW_expander.opened {overflow: visible; }
.GI_TW_expander .GI_TW_pointer {position: absolute;margin-left: -20px;margin-top: -20px;width: 0;height: 0;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 20px solid #282828;-webkit-transition: left 0.3s ease-in;-moz-transition: left 0.3s ease-in;-o-transition: left 0.3s ease-in;transition: left 0.3s ease-in;}
.GI_TW_expander .GI_TW_expander-inner {width: 100%;/*height: 560px;*/margin: 0 auto;overflow: hidden;}
.GI_TW_expander .GI_TW_expander-inner .GI_TW_fullimg {position: relative;width: 100%;/*height: 580px;*/margin: 10px 0 0;text-align: center;overflow: hidden;}
.GI_TW_expander .GI_TW_expander-inner .GI_TW_fullimg img {position: relative;}
.GI_TW_expander .GI_TW_Controls {z-index: 1;}
.GI_TW_expander .GI_TW_close {position: absolute;width: 40px;height: 40px;top: 20px;left: 20px;cursor: pointer;}
.GI_TW_expander .GI_TW_arrow {position: absolute;top: 50%;cursor: pointer;display:none;}
.GI_TW_expander .GI_TW_arrow.GI_TW_hidden {display: none;}
.GI_TW_expander .GI_TW_arrow.GI_TW_next {right: 30px;}
.GI_TW_expander .GI_TW_arrow.GI_TW_prev {left: 30px;}
.GI_TW_expander .GI_TW_loading {width: 20px;height: 20px;border-radius: 50%;background: #ddd;box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #cccccc;position: absolute;top: 50%;left: 50%;margin: -25px 0 0;-webkit-animation: loader 0.5s infinite ease-in-out both;-moz-animation: loader 0.5s infinite ease-in-out both;-ms-animation: loader 0.5s infinite ease-in-out both;-o-animation: loader 0.5s infinite ease-in-out both;animation: loader 0.5s infinite ease-in-out both;}
@-moz-keyframes loader {0% { background: #ddd;}
33% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;}
66% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;}
}
@-webkit-keyframes loader {0% { background: #ddd;}
33% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;}
66% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;}
}
@-o-keyframes loader {0% { background: #ddd;}
33% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;}
66% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;}
}
@-ms-keyframes loader {0% { background: #ddd;}
33% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;}
66% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;}
}
@keyframes loader {0% { background: #ddd;}
33% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;}
66% { background: #ccc; box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;}
}


.GITheWall ul li .overlay{ margin:0; padding:0; position:absolute; top:0; bottom:0; left:12px; right:12px; background:rgba(0,147,213, 0.3); visibility:hidden; opacity:0; visibility:hidden; display:none ! important/9; -webkit-transition:opacity 450ms ease-in-out; -moz-transition:opacity 450ms ease-in-out; -o-transition:opacity 450ms ease-in-out; -ms-transition:opacity 450ms ease-in-out;transition:opacity 450ms ease-in-out;}
.GITheWall ul li:hover .overlay{ opacity:1; visibility:visible; display:block ! important/9;}
.info-div{ margin:0; padding:8px; position:absolute; bottom:0; left:0; right:0; background:rgba(20,20,20, 0.8); }
.info-div h6{ margin:0; padding:0; font-size:13px; color:#fff;}
.info-div p{ margin:0; padding:0; color:#0093d5; font-size:13px;}
.product{ padding-bottom: 50px;}
/* #Media Queries
================================================== */
/* Large desktop */

@media (min-width: 1200px) {
} 
/* END__ */

/* Large then standart */
@media (min-width: 960px) {
} 
/* END__ */

/* standart desktop */
@media (max-width: 1200px) {
} 
/* END__ */
@media (min-width: 1600px) and (max-width: 1750px) {
.box{ max-height: 230px;min-height:230px;}
}
@media (min-width: 1400px) and (max-width: 1599px) {
.box{ max-height: 230px;min-height:230px;}
}
@media (min-width: 1200px) and (max-width: 1399px) {
.box{ max-height: 230px;min-height:230px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
.box{ min-height: 450px;}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
.container {
padding-left: 6px;
padding-right: 6px;
}
.container-fluid {
padding-left: 6px;
padding-right: 6px;
}
.row {
margin-left: -6px;
margin-right: -6px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
padding-left: 6px;
padding-right: 6px;
}
.box{ min-height:350px; padding:35px;}
.emaillink{ margin-top:40px;}


.carousel-caption{ padding-top:20px;}
.carousel-caption h2, .carousel-caption h3, .carousel-caption h4, .carousel-caption h5{ font-size:50px; line-height:45px; margin:0; padding:0;}

.box .icon-n img{width: 65px; height: 53px;}
.box .icon-h img{ width: 65px; height: 53px;}
} 

/* END__ */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	.box {
		min-height:178px;
	}
	
.container {
padding-left: 4px;
padding-right: 4px;
}
.container-fluid {
padding-left: 4px;
padding-right: 4px;
}
.row {
margin-left: -4px;
margin-right: -4px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
padding-left: 4px;
padding-right: 4px;
}
.logo img{ width:122px;}
.logo{ padding:18px 0 13px}
.menu ul li{ margin:0 0 0 10px; font-size:18px;}
.menu ul li > a{ padding:18px 0 20px 0;}
.menu{ padding-top:12px;}
.carousel-caption{ padding:10px 0 0 0;}
.dropcap{ font-size:70px; line-height:70px}
.carousel-caption p{ font-size:12px; padding:0; margin:0;}
/*.carousel-control.left, .carousel-control.right{ display:none;}*/
.mega-menu{ padding:40px 15px}
.mega-menu ul{ margin-top:20px}
.mega-menu ul li{ margin:0; padding:0; font-size:16px; color:#141414; display:block; line-height: 20px;}
.mega-menu ul li a{ padding:5px 0;}
.emaillink{ margin-top:40px;}
.contactform{ margin-bottom:35px;}


.carousel-caption h2, .carousel-caption h3, .carousel-caption h4, .carousel-caption h5{ font-size:24px; line-height:20px; margin:0; padding:0;}
.carousel-caption h2 span{ font-size:24px}
} 
/* END__ */
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.box .icon-n img{ width: 65px; height: 53px;}
.box .icon-h img{ width: 65px; height: 53px;}	
} 
/* END__ */

/* Landscape phones and down */
@media (max-width: 480px) {
.box{ padding:20px;}
.box .icon-n img{ width: 54px; height: 44px;}
.box .icon-h img{ width: 54px; height: 44px;}
} 
/* END__ */

.product_main
{
	background-color: #f0f0f0;
	color:: #787878;
}
.product ul {list-style: none;padding:0;margin-left:-12px;margin-right:-12px;}
.product ul:before, .product ul:after{ content:''; display:table;}
.product ul:after{ clear:both;}
.product ul li { vertical-align:top; float:right;width:25%; padding-left:12px; padding-right:12px;margin: 24px 0 0; position:relative;}
.product ul li .overlay{ margin:0; padding:0; position:absolute; top:0; bottom:0; left:12px; right:12px; background:rgba(0,0,0, 0.4); visibility:hidden; opacity:0; visibility:hidden; display:none ! important/9; -webkit-transition:opacity 450ms ease-in-out; -moz-transition:opacity 450ms ease-in-out; -o-transition:opacity 450ms ease-in-out; -ms-transition:opacity 450ms ease-in-out;transition:opacity 450ms ease-in-out;}
.product ul li:hover .overlay{ opacity:1; visibility:visible; display:block ! important/9;}
.product  .info-div h6, .product  .info-div h6 a{ margin:0; padding:0; font-size:14px; color:#0093d5; font-weight:bold;}
.product  .info-div p, .product  .info-div p a{ margin:0; padding:0; color:#fff; font-size:13px;}
.product ul li img{ border: 1px solid #646464;}
.product_back
{
	background-color: #f0f0f0;
	color:: #787878;
	padding-bottom: 30px;
}
.breadcrumb {list-style: none;padding: 40px 0 10px 0;margin: 0px;background-color: #f0f0f0;display:block; font-size: 16px;}
.breadcrumb > li { display: inline-block; position:relative; margin-right:10px; padding-right:14px;}
.breadcrumb > li:before { content: "/"; padding: 0; color: #787878; right:0; position:absolute;}
.breadcrumb > li:nth-last-child(1):before { content: " ";}
.breadcrumb > li a{color: #656565; text-decoration:none;}
.breadcrumb > li a:hover{color: #0093d5; text-decoration:none;}
.breadcrumb > li a.active { color: #0093d5; font-weight:bold;}
.product_block{border-top: 1px solid #b4b4b4; display:block; padding: 20px 0 20px 0; color: #656565;}
.product_block a {
	color: #0093d5;
}
/*.col-sm-4.sidebar2, .col-md-3.sidebar2{float: left;}
.col-sm-8.sidebar1, .col-md-7.sidebar1{float: right;}*/
.reporter h1{
	font-size: 30px;
	font-weight: normal;
	color: #656565;
	margin: 0px;
	padding: 0 0 10px 0;
}
.reporter h2{
	font-size: 16px;
	font-weight: bold;
	color: #0093d5;
	margin: 0px;
	padding: 0 0 20px 0;
}
.reporter {color: #656565;}
.reporter span{ font-weight:bold;}
.product_back h3
{
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0;
}
.product_back h4
{
	font-size: 24px;
	font-weight: normal;
	margin: 20px 0;
	padding: 10px 0;
	line-height: 28px;
	color: #0093d5;
	text-align: center;
	display: block;
	border-top: 1px solid #b4b4b4;
	border-bottom: 1px solid #b4b4b4;
}
.product_back h4 span{ font-size: 18px;}
.product_back h3 a, .product_back h4 a, .product_back h4 a span{color: #656565; text-decoration:none;}
.product_back h3 a:hover, .product_back h4 a:hover{color:#787878;}
.p_thimb
{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.p_thimb li
{
	display: block;
	margin: 0 0 20px 0;
	padding: 0px;
	list-style-type: none;
	text-align:center;
}
.p_thimb li:nth-last-child(1){margin: 0px;}
.p_thimb li img{ border: 1px solid #C8C8C8; width: 100%; height: auto!important;}

/*employee*/
.employee h1{
	font-size: 24px;
	font-weight: normal;
	color: #656565;
	margin: 0px;
	padding: 40px 0 15px 0;
	line-height: 24px;
}
.employee h2{
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0;
	color: #0093d5;
}
.product_block.employee h3
{
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0;
	color: #0093d5;	
}
.product_block.employee a{color: #0093d5; text-decoration:none; font-weight:bold;}
.product_block.employee a:hover{color:#787878;}
.employer_slider
{
	background-color: #282828;
	padding: 40px 0;
}
.carousel-indicators{
	bottom: -45px;
	z-index: 9999;
}
.footer_line
{
	margin-top: 60px;
	border-top: 1px solid #535353;
	padding-top: 16px;
	color:: #949494;
	font-size: 12px;
}
.footer_line span{
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: right 3px;
	padding: 0 20px 0 0;
	display: block;
}
.copyright{ text-align: left; font-size: 9px; line-height: 20px;}
.employee hr{border-top: 1px solid #b4b4b4;}
.text_large{ font-size: 18px;}
.main_footer{font-size: 12px;color: #969696;; text-align:center; margin-top: 50px; margin-bottom: 20px;}

.googlstyle{overflow: hidden!important;}
.diskoff{
	display: none;
}
@media only screen and (max-width: 767px) {
/*.col-sm-4.sidebar2, .col-md-3.sidebar2{float: none;}
.col-sm-8.sidebar1, .col-md-7.sidebar1{float: none;}*/
/*.p_thimb li{display: none;}
.p_thimb li:nth-child(1){display: block;}*/
.p_thimb li img{ border: 1px solid #646464; width: auto; height: auto;}
.copyright{ text-align: center; font-size: 9px; line-height: 20px;border-top: 1px solid #535353; padding-top: 14px; margin-top: 14px;}
.container{ padding-left: 20px; padding-right: 20px;}
}

.prev-icon { width: 46px; height: 82px; left: 0px; opacity: 0 !important; -webkit-transition: left 1s,opacity 1s; /* Safari 3.1 to 6.0 */ transition: left 1s,opacity 1s;}

.next-icon { width: 46px; height: 82px; right: 0px !important; opacity: 0 !important; -webkit-transition: right 1s,opacity 1s;
  /* Safari 3.1 to 6.0 */ transition: right 1s,opacity 1s;}
.slide:hover .prev-icon{ left: 0px!important; opacity: 1 !important;}
.slide:hover .next-icon { right: 0px !important; opacity: 1 !important;}
@media (min-width: 300px) and (max-width: 991px) {
.prev-icon { width: 32px; height: 54px; left: 0px; opacity: 0 !important; -webkit-transition: left 1s,opacity 1s; /* Safari 3.1 to 6.0 */ transition: left 1s,opacity 1s;}

.next-icon { width: 32px; height: 54px; right: 0px !important; opacity: 0 !important; -webkit-transition: right 1s,opacity 1s;
  /* Safari 3.1 to 6.0 */ transition: right 1s,opacity 1s;}	
}
@media (min-width: 700px) and (max-width: 991px) {
.GITheWall ul li{ width:33.333%;}	
.GITheWall ul li:hover .overlay{ left:12px; right:12px;}
.product ul li{ width:33.333%;}
.details-popup{ padding-left:15px; padding-right:15px;}
.product ul li:hover .overlay{ left:12px; right:12px;}
}
@media only screen and (max-width: 699px) {
.GITheWall ul { margin:0}
.GITheWall ul li{ width:50%; padding:0 6px; margin:12px 0 0;}
.GITheWall ul li:hover .overlay{ left:6px; right:6px;}
.product ul { margin:0}
.product ul li{ width:50%; padding:0 6px; margin:12px 0 0;}
.details-popup{ padding-left:15px; padding-right:15px;}
.product ul li:hover .overlay{ left:6px; right:6px;}
}
